Bug 610329 - [abrt] crash in firefox-3.5.10-1.fc12: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.5.10-1.fc12: Process /usr/lib/firefox-3.5/firefox w...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:626a55816be2aecfd43c7ba48be...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-02 01:34 EDT by Walter
Modified: 2010-11-03 17:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-03 17:24:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.86 KB, text/plain)
2010-07-02 01:34 EDT, Walter
no flags Details

  None (edit)
Description Walter 2010-07-02 01:34:49 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5/firefox
comment: crashed on startup
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.5/firefox
global_uuid: 626a55816be2aecfd43c7ba48be706b64056c1eb
kernel: 2.6.32.14-127.fc12.i686
package: firefox-3.5.10-1.fc12
rating: 4
reason: Process /usr/lib/firefox-3.5/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Walter 2010-07-02 01:34:52 EDT
Created attachment 428615 [details]
File: backtrace
Comment 2 Walter 2010-07-04 12:15:45 EDT
Package: firefox-3.5.10-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. unknown
2.
3.


Comment
-----
I have had several carshes and lock ups lately where it becomes impossible to click on any links.
Comment 3 Walter 2010-07-05 10:49:02 EDT
Package: firefox-3.5.10-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Clinking on links and images in Firefox
2.
3.


Comment
-----
After clinking on links and images in Firefox the browser stops acting on the selections.  If allowed to sit for a minute or two, the application crashes.
Comment 4 Walter 2010-07-05 10:49:23 EDT
Package: firefox-3.5.10-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Clinking on links and images in Firefox
2.
3.


Comment
-----
After clinking on links and images in Firefox the browser stops acting on the selections.  If allowed to sit for a minute or two, the application crashes.
Comment 5 Bug Zapper 2010-11-03 08:36:58 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Walter 2010-11-03 12:00:50 EDT
This bug can be closed.  I believe it was caused by the airset connector that
was installed but supposedly inactive from a previous version of the software.
Once I discovered that it was still attempting to run, I removed it and I
stopped seeing the crashes.

Note You need to log in before you can comment on or make changes to this bug.